Bug 1305386 - [Doc] Object Gateway Upgrade section is missing in upgrade Document for 'Upgrading v1.3.0 to v1.3.2 for ISO-based Installations'
[Doc] Object Gateway Upgrade section is missing in upgrade Document for 'Upgr...
Status: CLOSED CURRENTRELEASE
Product: Red Hat Ceph Storage
Classification: Red Hat
Component: Documentation (Show other bugs)
1.3.2
x86_64 Linux
medium Severity medium
: rc
: 1.3.2
Assigned To: Aron Gunn
ceph-qe-bugs
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-02-07 17:17 EST by Rachana Patel
Modified: 2016-03-01 03:22 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-03-01 03:22:39 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Rachana Patel 2016-02-07 17:17:16 EST
Description of problem:
=======================
document
http://10.34.3.139:8080/view/Ceph/job/doc-Red_Hat_Ceph_Storage-Installation_Guide_RHEL%20%28html-single%29/lastSuccessfulBuild/artifact/index.html#

Above Document does not have 'Object Gateway Upgrade' for 'Upgrading v1.3.0 to v1.3.2 for ISO-based Installations'
Comment 3 Tanay Ganguly 2016-02-11 02:12:08 EST
Marking it as Verified.

As all the Upgrade path have the link for 'Object Gateway Upgrade'

Note You need to log in before you can comment on or make changes to this bug.